<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="EditModel\**" />
    <Compile Remove="Models2\**" />
    <Compile Remove="ModelsOld\**" />
    <EmbeddedResource Remove="EditModel\**" />
    <EmbeddedResource Remove="Models2\**" />
    <EmbeddedResource Remove="ModelsOld\**" />
    <None Remove="EditModel\**" />
    <None Remove="Models2\**" />
    <None Remove="ModelsOld\**" />
  </ItemGroup>

  <ItemGroup>
    <Compile Remove="ViewModels\ClassViewModel.cs" />
    <Compile Remove="ViewModels\UserLogin.cs" />
    <Compile Remove="ViewModels\UserSignUp.cs" />
    <Compile Remove="ViewModels\UserSubject.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="9.0.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="9.0.0" />
  </ItemGroup>

</Project>
